/*York Specific , is narrower 920width set after generic css see lower down*/
body{
font-family:Arial, Helvetica, sans-serif;
font-size:1em;
background-image:url(../tpics/stars2.png);
background-position:center top;
background-repeat:no-repeat;
background-attachment:fixed;
background-color:#4375b2;
}
img{border:0;}

/*Left menus on latest whats on */
.L1{
padding-bottom:0;
margin-bottom:16px;
color:#000000;
width:160px;
}
.L1 ul{
margin:0;
padding:0;
list-style:none;
}
.L1 ul a{
background-color:#d4d8bd;
display:block;/*make full width*/
font-size:14px;
color:#000000;
font-family:Verdana, Arial, Helvetica, sans-serif;
padding:3px 2px 4px 8px;
text-decoration:none;
border-bottom:1px #FFFFFF solid;
}
.L1 a:hover{
text-decoration:underline;
}
/*different to rest*/
.mtitle{
color:#FFFFFF;
background-color:#000000;
padding:4px 0 4px 8px;
margin:0 0 1px 0;
border-bottom-width:0;
}
.mtitle a{
text-decoration:none;
color:#FFFFFF;
display:block;
}
#mred{border-left:15px solid #DE002B;}
#mblue{border-left:15px solid #009CEF;}
#mblue2{border-left:15px solid #009CEF;}
#mpink{border-left:15px solid #FF0099;}
#mgreen{border-left:15px solid #B5E601;} /*old was restaurants leave for cached pages*/
#morange{border-left:15px solid #FF8000;} /*old was 360 movies leave for cached pages*/
#myellow{border-left:15px solid #FFFF00;}

.event{
margin:0 0 15px 0;
padding:10px 0 20px 0;
border-bottom:1px solid #CCCCCC;
}
.event_title_red{
color:white;
font-size:1.2em;
background-color:#CC0000;
padding:10px;
margin:-11px -11px 0 -11px; /*allows h2 within parent div*/
background-image:url(../whats-on/images/bg2.png);
background-repeat:no-repeat;
background-position:top right;
}

/*whatson boxdecember*/
.box_event{
border:solid 1px #D4D8BD;
border-top:none;
padding:10px;
margin-bottom:15px;
line-height:1.6em;
}
.box_event a{
color:#CC0000;
}
#topad{
padding:25px 0 25px 0;
}
#botad img{
max-width:100%;
height:auto;
}
#topad{
width:900px;
background-color:#FFFFFF;
margin:0 auto;
text-align:center;
padding:10px 10px 10px 10px;
}
#et{/*h1*/
font-size:1.4em;
text-align:left;
color:#FFFFFF;
background-color:#CC0000;
padding:10px;
margin:0px;
background-image:url(/whats-on/images/bg2.png);
background-repeat:no-repeat;
background-position:top right;
}
.be{
font-family:Arial,Helvetica,sans-serif;
text-align:left;
border:solid 1px #D4D8BD;
border-top:none;
padding:15px;
margin-bottom:15px;
line-height:1.6em;
}
.be img{
max-width:500px;
}
.be h3{/*faster date format*/
font-size:17px;
font-weight:bold;
color:#FF0000;
}
/*whats on top month nav*/
#rmonthnav{
box-sizing:border-box;
width:920px;
margin:0 auto 0 auto;
background-color:#FFFFFF;
padding:10px;
border-top:#CCCCCC 1px solid;
border-bottom:#CCCCCC 1px solid;
/*font-size:0; remove white space hack dont use. remove space in html*/
}
#rmonthnav ul{
margin:0;
padding:0;
text-align:center;
}
#rmonthnav ul li{
display:inline;/*leave*/
margin:0 2px 0 0;
padding:0;
}
#rmonthnav ul a{
padding:6px 10px;
color:#FFFFFF;
text-decoration:none;
background-image:url(../tpics/menubg.gif);
background-position:center center;
background-color:#000000;
}
#rmonthnav ul a:hover{
background-color:#B5E601;
color:#000000;
background-image:none;
}

/*homepage*/
.leftmenu{
border-left:1px solid #000000;
padding-bottom:0;
margin-bottom:16px;
}
.leftmenu ul{
margin:0;
padding:0;
list-style:none;
}
.leftmenu ul a{
display:block;
color:#000000;
padding:0.3em;
font-size:0.9em;
text-decoration:none;
border-bottom:1px #FFFFFF solid;
}
#tb1 ul a{background-color:#c9ba65;}
#tb2 ul a{background-color:#e2dfa8;}
#tb3 ul a{background-color:#d4d8bd;}
.leftmenu a:hover{
background-color:#CC0000;
color:#FFFFFF;
}

.newtb{
background-color:#FFFFFF;
color:#999999;
}
.newtb th{
border-left:1px #000000 solid;
padding-left:8px;
text-align:left;
letter-spacing:0.2em;
}
.newtb td{
border-left:1px #000000 solid;
padding-left:7px;
}
.newtb a{
color:#000000;
text-decoration:none;
}
.newtb a:hover{
text-decoration:underline;
}
.newtitle_black24{
font-size:1.8em;
}
.box_standard{
text-align:left;
font-family:Arial,Helvetica,sans-serif;
border:1px solid #D4D8BD;
padding:15px;
margin-bottom:10px;
line-height:1.5em;
}
.box_standard h2{
color:#000000;
}


/*restaurants and hotels*/
#greenmenu{
padding-bottom:0;
margin-bottom:16px;
}
#greenmenu ul{
margin:0;
padding:0;
list-style:none;
}
#greenmenu ul a{
background-color:#d4d8bd;
display:block;
color:#000000;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:0.9em;
padding:0.3em;
text-decoration:none;
border-bottom:1px #FFFFFF solid;
}
#greenmenu a:hover{
background-color:#CC0000; 
color:#FFFFFF;
}
#greenmenu_title{
background-color:#CC0000;
border-bottom:1px solid #FFFFFF;
padding:8px 0px 8px 8px;
margin-top:15px;
}
#greenmenu_title a{
font-family:Arial, Helvetica, sans-serif;
color:white;
text-decoration:none;
font-weight:bold;
}
#news{
vertical-align:middle;
}

.attraction{
font-family:Arial,Helvetica,sans-serif;
border:#D4D8BD solid 1px;
padding:10px;
margin-bottom:19px;
color:#000000;
line-height:1.5em;
}
.attraction h2{
margin:-10px -10px 0 -10px; /*overide parent*/
color:#FFFFFF;
background-color:#CC0000;
padding:10px;
background-image: url(../whats-on/images/bg2.png);
background-repeat: no-repeat;
background-position:top right; /*100% 0px;*/
}
.attraction a{
color:#DE002B;
}



/*-----Generic------*/
#mysearchbutton{/*top search btn leave*/
/*background:transparent url("../tpics/searchbtn.png") no-repeat center top;
height:30px;width:30px;*/

background:transparent url("../tpics/btn-search.gif") no-repeat center top;
height:20px;width:52px;
cursor:pointer;/*hand*/
cursor:hand;/*IE*/
text-indent:-9999px;/*hides search text*/
border:none;
}
#mysearchbox{
width:190px;
}
#page{
width:920px;/*-padding*/
margin:0 auto 20px auto;
background-color:#FFFFFF;
color:#000000;
padding:0 10px 15px 10px;
-webkit-border-bottom-right-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-bottomright: 10px;
-moz-border-radius-bottomleft: 10px;
border-bottom-right-radius: 10px;
border-bottom-left-radius: 10px;
}
h1, .red22{
color:#FF0000;
}
h1{
text-align:center;
}
#topdate{
color:#000000;
}
.red24{
color:#D60000;
}
.offers{
margin:0 auto;
text-align:left;
border:solid 1px #D4D8BD;
padding:10px;
margin-bottom:15px;
}
#banner{
padding-bottom:10px;
}
#top950{
background-color:#FFFFFF;
width:930px;
height:50px;
margin:0 auto;
padding:10px;
-webkit-border-top-left-radius:10px;
-webkit-border-top-right-radius:10px;
-moz-border-radius-topleft:10px;
-moz-border-radius-topright:10px;
border-top-left-radius:10px;
border-top-right-radius:10px;
}
#search{
width:300px;
float:left;
}
/*set to search code to async false */
.gsc-control-cse{
padding:0 !important;
}
#logo{
width:300px;
float:left;
vertical-align:top;
text-align:center;
}
#translate{
vertical-align:top;
text-align:right;
float:left;
width:300px;
}
#topbanner{
background-color:#FFFFFF;
width:950px;
margin:0 auto;
text-align:center;
padding:10px 0 10px 0;
}
/*top black nav*/
#rnav{
width:930px;
margin:0 auto 0 auto;
background-color:#FFFFFF;
padding:10px;
border-top:#CCCCCC 1px solid;
border-bottom:#CCCCCC 1px solid;
/*font-size:0;white space hack dont use. remove space in html*/
}
#rnav ul{
margin:0;
padding:0;
text-align:center;
}
#rnav ul li{
display:inline;/*leave*/
margin:0 2px 0 0;
padding:0;
}
#rnav ul a{
padding:6px 12px;/*toprightbotleft*/
color:#FFFFFF;
text-decoration:none;
background-image:url(../tpics/menubg.gif);
background-position:center center;
background-color:#000000;
}
#rnav ul a:hover{
background-color:#B5E601;
color:#000000;
background-image:none;
}
/*top sub menu*/
#rsubmenu{
width:930px;
margin:0 auto 0 auto;
background-color:#FFFFFF;
padding:10px;
}
#rsubmenu ul{
margin:0;
padding:0;
text-align:center;
}
#rsubmenu ul li{
display:inline;
margin:0 2px 0 0;
padding:0;
}
#rsubmenu ul a{
padding:5px;
color:#000000;
text-decoration:none;
}
#rsubmenu ul a:hover{
text-decoration:underline;
}
#cities{
position:relative;/*keep*/
width:600px;
margin:0 auto;
padding:10px 0;
text-align:center;
background-color:#FFFFFF;
}
#cities img{
border:0;
}
#city1,#city3{
width:50%; /*was with #city2 liverpool width:33%;*/
float:left;
text-align:center;
}
#botlogo{
margin:25px;
text-align:center;
}

#leftcol{
width:180px;
float:left;
padding:10px 10px 10px 0;
text-align:left;
background-color:#FFFFFF;
}
#centrecol{
background-color:#FFFFFF;
float:left;
width:530px;
padding:10px;
}
#centrecolfull{/*wide template*/
background-color:#FFFFFF;
width:100%;
padding:10px 0 0 0;/*fixes stupid 21px margin on h1??*/
margin:0;
box-sizing:border-box;
}
#rightcol{
float:left;
width:180px;
padding:10px 0 10px 10px;
background-color:#FFFFFF;
}
.box1{
text-align:left;
border:solid 1px #D4D8BD;
padding:15px;
margin-bottom:10px;
line-height:1.5em;
}
.box1 strong, .box1 b{
font-size:17px;
}

/*.et{event title
font-size:1.4em;
}
/*faster method*/
.be b:first-of-type{ /*event only*/
font-size:1.3em;
}
.event_dates, .eventdates{/*addedjune2017*/
color:#FF0000;
font-weight:bold;
}




/*top events list*/
#mostviewed{
font-family:Arial,Helvetica,sans-serif;
margin:0;
padding:0;
list-style:none;
color:#000000;
text-align:left;
}
#mostviewed li{
padding:4px 0px 5px 0px;
border-bottom:#CCCCCC 1px solid;
}
#mostviewed a{
color:#FF0000;
text-decoration:none;
}
#mostviewed a:hover{
text-decoration:underline;
}
#ref{
background-color:#000000;
position:fixed;
top:0;left:0;
text-align:left;
color:#FFFFFF;
padding:0.4em;
font-size:0.9em;
}
#ref a{
color:#FFFFFF;
}
.ie{
color:#666666;
text-align:right;
}
.ie div{
display:inline;
}
.sec{
color:#009900;
}
.usec{
color:#FF3333;
text-decoration: none;
border-bottom:3px double;
}
#rfoot{
width:930px;
margin:0 auto;
color:#FFFFFF;
padding:10px;
line-height:1.8em;
text-align:center;
}
#rfoot a{
padding:6px;
color:#FFFFFF;
text-decoration:none;
}
#rfoot a:hover{
text-decoration:underline;
}
#orangemenu{
background-color:#FF3300;
width:170px;
padding-bottom:0;
margin-bottom:16px;
}
#menu3{
margin:0;
padding:0;
list-style:none;
}
#menu3 a{
display:block;
color:#FFFFFF;
padding:2px 6px 2px 6px;
text-decoration:none;
}
#menu3 a:hover{
background-color:#B5E601;
color:#000000;
}
.leftmenutitles{
width:170px;
background-image:url(../tpics/top_black2.png);
background-repeat:no-repeat;
background-color:#000000;
}
.leftmenutitles a{
color:#FFFFFF;
display: block;
text-decoration:none;
padding:7px 1px 7px 10px;
}
/*AttractionsMenu*/
#mydiv{
background-image:url(../tpics/AboutBkg.gif);
width:170px;
padding-bottom:0;
margin-bottom:16px;
}
#tourist{
margin:0;
padding:0;
list-style:none;
}
#tourist a{
display: block;
color:#FFFFFF;
padding:2px 6px 2px 6px;
text-decoration:none;
}
#tourist a:hover{
background-color:#B5E601;
color:#000000;
}
.ebox{
font-family:Arial,Helvetica,sans-serif;
border:solid 1px #D4D8BD;
text-align:left;
padding:0.5em;
margin:15px 0;
border-radius:4px;
line-height:1.4em;
}
.ebox img{
max-width:500px;
}
.ebox b, .ebox strong{
font-size:18px;
}
.ebox h2, .ebox h3{
color:#000000;
margin-bottom:4px;
}
.addthis_sharing_toolbox{
margin:20px 0 20px 0;
}
#botmonths{
text-align:center;
font-family:Georgia,"Times New Roman",Times,serif;
text-decoration:none;
font-style:italic;
font-size:1.3em;
}
#botmonths a{
color:#000000;
text-decoration:none;
padding:4px;
}
#botmonths a:hover{
color:#FF0000;
text-decoration:underline;
}
#mobmenubar{
display:none;
}
#mobmenu{
display:none;
}
#cop{
color:#FFFFFF;
text-align:center;
}




/*york is 920 width set here after generic css*/
#page, #top950, #rnav, #rsubmenu, #rfoot, #topbanner{
width:920px;
box-sizing:border-box;/*stop stupid widths*/
}
#top950{
height:60px;
}
#leftcol, #rightcol{
width:160px;
}




@media screen and (max-device-width:480px){

#centrecol img, #centrecolfull img{ /*all imgs*/
max-width:100%;
height:auto;
}
body{
background-image:none;
margin:0; /*ads look better*/
}
#top950{
width:100%;
height:auto;
padding:0;
margin:0;
}
#search{
display:none;
}
#logo{
width:100%;
float:none;
padding:0.5em;
box-sizing:border-box;
}
#logo img{
max-width:100%;
height:auto;
}
#translate{
display:none;
}
#topbanner{
width:100%;
padding:0;
margin:0;
}
#topbanner img{/*some banners have been resized*/
max-width:100%;
height:auto;
}
#page{
width:100%;
padding:0;
margin:0 0 10px 0;
}
#leftcol{
display:none;
}
#centrecol,#centrecolfull{
width:100%;
float:none;
box-sizing:border-box;
padding:5px;
margin:0;
}
#rightcol{
display:none;
}
#rfoot{
width:100%;
margin:0 auto;
padding:0.5em;
box-sizing:border-box;
}
#cities{
display:none;
}
#botlogo img{
max-width:100%;
height:auto;
}
.ebox{
font-size:1.1em;
width:100%;
padding:0.4em;
line-height:1.5em;
box-sizing:border-box;
}
/*ytube*/
iframe{
width:100%;
height:auto;
}
#botad{
width:100%;
margin:0;
padding:0;
}
#rnav, #rsubmenu{
display:none;
}
#rmonthnav{
display:none;
}
#mobmenubar{
text-transform:uppercase;
display:block;
box-sizing:border-box;/*nice*/
width:100%;
margin:0;
padding:0.5em;
background-color:#FF0000;
color:#FFFFFF;
font-size:1.5em;
}
#mobmenu{
margin:0;
display:none;
width:100%;
text-transform:capitalize;
}
#mobmenu ul{
padding:0;
list-style-type:none;
}
#mobmenu ul li{
display:block;
box-sizing:border-box;
border-bottom:1px solid #FFFFFF;
background-color:#000000;
}
#mobmenu ul li a{
display:block;
width:100%;
padding:0.6em;
color:#FFFFFF;
font-size:1.2em;
text-decoration:none;
}
/*york only*/
.box_standard{
padding:0.5em;
}
#botmonths a{
display:block;
font-size:1.3em;
padding:0.5em;
}

}
